html {
  height: 101%;  
}

body {
  padding: 0px;
  margin: 0px;
  background-image: url(../immagini/img_body_bg.png);
  background-position: top center;
  background-repeat: no-repeat;
}

form {
  padding: 0px;
  margin: 0px;
}

div.logoIntro {
  width: 660px;
  border-bottom: 1px dotted #000000;
  margin-top: 60px;
  padding-bottom: 20px;
}

table.tabExt {
  width: 992px;
  background-image: url(../immagini/img_tab_ext_bg.png);
  background-position: top center;
  background-repeat: no-repeat;
}

div.sloganIntro {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 22px;
  font-style: italic;
  color: #919393;
  padding: 8px 0px 0px 0px;
}

div.slogan {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 18px;
  font-style: italic;
  color: #ffffff;
  padding: 6px 45px 0px 0px;
}

/* inizio MENU TOP */

div.menuTop {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px; 
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 95px;
}

div.menuTop div {
  text-align: center;
  float: left;
  border-right: 1px dotted #ffffff;
  padding: 10px 25px 0px 25px;
  height: 60px;
}

div.menuTop div a:link, div.menuTop div a:active, div.menuTop div a:visited {
  color: #ffffff;
  text-decoration: none;
}

div.menuTop div a:hover {
  color: #a7abac;
  text-decoration: none;
}

div.menuTop div.pri {
  padding-left: 0px;
}

div.menuTop div.ult {
  padding-right: 0px;
  border-right: none;
}

/* fine MENU TOP */

/* inizio MENU SX */

div.menuSx {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px; 
  color: #ffffff;
  text-transform: uppercase;
}

div.menuSx div {
  text-align: center;
  border-bottom: 1px dotted #ffffff;
  padding: 17px 0px 17px 0px;
  display: block;
  width: 118px;
}

div.menuSx div a:link, div.menuSx div a:active, div.menuSx div a:visited {
  color: #ffffff;
  text-decoration: none;
}

div.menuSx div a:hover {
  color: #d80025;
  text-decoration: none;
}

div.menuSx div.chiSiamo {
  padding-top: 0px;
}

div.menuSx div.chiSiamo a:link, div.menuSx div.chiSiamo a:active, div.menuSx div.chiSiamo a:visited {
  color: #000000;
  text-decoration: none;
}

div.menuSx div.chiSiamo a:hover {
  color: #d80025;
  text-decoration: none;
}

div.menuSx div.pri {
  padding-top: 90px;
}

div.menuSx div.ult {
  padding-bottom: 0px;
  border-bottom: none;
}

/* fine MENU SX */

table.tabInt {
  width: 992px;
}

table.tabInt td.c1 {
  width: 40px;
}

table.tabInt td.c2 {
  width: 136px;
  background-image: url(../immagini/img_tab_int_c2_bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #a7abac;
}

table.tabInt td.c3 {
  width: 816px;
}

div.bussola {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #898989;
  padding: 16px 20px 0px 20px;
  border-bottom: 1px dotted #000000;
  width: 750px;
  height: 23px;
  white-space: nowrap;
}

div.footer {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #898989;
  padding: 8px 20px 0px 20px;
  border-top: 1px dotted #000000;
  width: 750px;
  height: 20px;
}

div.footerIntro {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #898989;
  margin-top: 40px;
}

div.bussola a:link, div.bussola a:active, div.bussola a:visited,
div.footer a:link, div.footer a:active, div.footer a:visited {
  color: #898989;
  text-decoration: none;
}

div.bussola a:hover,
div.footer a:hover {
  color: #d90026;
  text-decoration: none;
}

div.bussola span.raquo {
  margin: 0px 2px 0px 2px;
  font-weight: bold;
}

div.contenuti {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #4d4d4d;
  padding: 20px 45px 23px 20px;
  min-height: 450px;
}

div.contenuti a:link, div.contenuti a:active, div.contenuti a:visited {
  color: #4d4d4d;
  text-decoration: none;
}

div.contenuti a:hover {
  color: #d80025;
  text-decoration: none;
}

div.contenuti ul {
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 20px;
}

div.contenuti ul li {
  list-style-image: url(../immagini/img_lista.png);
  padding: 0px 0px 0px 2px;
  margin: 0px 0px 0px 0px;
}

div.contenuti div.data {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 1px;
  font-weight: normal;
}

div.entra {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #4d4d4d;
  margin-top: 50px;
  padding-bottom: 50px;
}

div.entra a:link, div.entra a:active, div.entra a:visited {
  color: #4d4d4d;
  text-decoration: none;
}

div.entra a:hover {
  color: #d90026;
  text-decoration: none;
}

div.contenuti div.par {
  margin-top: 10px;
}

div.contenuti h1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold; 
  font-size: 16px;
  color: #d80025;
  text-transform: uppercase;
  margin: 0px 0px 18px 0px;
  padding: 0px 0px 0px 0px;
}

div.contenuti h2, div.contenuti h3.acc {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 19px;
  color: #4d4d4d;
  padding: 0px 0px 4px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px dotted #c5c5c5;
}

div.contenuti h2 {
  margin-bottom: 8px;
}

div.contenuti h2 span {
  float: right;
  font-weight: bold;
  color: #4d4d4d;
  font-size: 13px;
}

div.contenuti h3.acc a:link, div.contenuti h3.acc a:active, div.contenuti h3.acc a:visited {
  color: #4d4d4d;
  text-decoration: none;
}

div.contenuti h3.acc a:hover {
  color: #d80025;
  text-decoration: none;
}

div.contenuti div.accInt {
  padding: 7px 9px 8px 9px;
  border-left: 1px dotted #c5c5c5;
  border-right: 1px dotted #c5c5c5;
  border-bottom: 1px dotted #c5c5c5;
}

table.contatti input.it {
  background-color: #efefef;
  border: 1px solid #ffffff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #4d4d4d;
  font-size: 12px;
  padding: 3px 4px 3px 4px;
  margin: 0px 0px 0px 0px;
  width: 160px;
}

table.contatti textarea.ta {
  background-color: #efefef;
  border: 1px solid #ffffff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #4d4d4d;
  font-size: 12px;
  padding: 4px 6px 4px 6px;
  margin: 5px 0px 0px 0px;
  width: 455px;
  height: 165px;
  resize: none;
}

table.contatti input.bottone {
  background-color: #d80025;
  border: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 8px 3px 8px;
  cursor: pointer;
}

div.contenuti div.testoPrivacy {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  white-space: normal;
  margin-top: 10px;
}

div.contenuti td.chiSiamo1 {
  width: 112px;
  border-right: 1px dotted #c5c5c5;
}

div.contenuti td.chiSiamo2 {
  padding-left: 12px;
}

div.contenuti td.prod1 {
  padding-right: 12px;
  border-right: 1px dotted #c5c5c5;
}

div.contenuti td.prod2 {
  padding-left: 12px;
}

div.contenuti img.icoSx1 {
  vertical-align: middle; 
  margin: -3px 9px 0px 0px;
}

div.contenuti img.icoSx2 {
  vertical-align: middle; 
  margin: 0px 2px 0px 0px;
}

div.contenuti img.icoDx {
  float: right;
  margin: 0px 0px 0px 0px;
}
